=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/bootstrap-switch-rails .*/bootstrap-switch-rails-(.*).tar.gz
