## ruby-bootstrap-switch-rails 3.3.4

=== debian/changelog ===
ruby-bootstrap-switch-rails (3.3.4-1) unstable; urgency=medium

  * Team upload 
  * New upstream release
  * VCS updated
  * Standard version updated
  * Debhelper bumped
  * move to gemwatch.debian.net in watch file

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Tue, 25 Dec 2018 07:23:33 +0000
