=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Abhijith PA <abhijith@openmailbox.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11),
                gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bootstrap-switch-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bootstrap-switch-rails.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootstrap-switch-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootstrap-switch-rails
 Homepage: https://github.com/manuelvanrijn/bootstrap-switch-rails
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
