=== debian/watch ===
version=3
https://gemwatch.debian.net/bootstrap-switch-rails .*/bootstrap-switch-rails-(.*).tar.gz
