## ruby-bootstrap-switch-rails 3.3.4+dfsg+REALLY.3.3.3

=== debian/changelog ===
ruby-bootstrap-switch-rails (3.3.4+dfsg+REALLY.3.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 20:40:44 +0100

ruby-bootstrap-switch-rails (3.3.4+dfsg+REALLY.3.3.3-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Switch to older upstream release
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Update d/copyright
  * Update d/control
  * Add d/upstream/metadata
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Use libjs-bootstrap-switch to replace embedded assets  (Closes: #836439)
    libjs-bootstrap-switch is version 3.3.3 (Closes: #970782)
  * Add a smoke test as autopkgtest
  * Remove generated files from source tarballs
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Sep 2020 17:43:02 +0530
