=== debian/control ===
Source: ruby-bootstrap-switch-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libjs-bootstrap-switch
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootstrap-switch-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootstrap-switch-rails
Homepage: https://github.com/manuelvanrijn/bootstrap-switch-rails
XS-Ruby-Versions: all

Package: ruby-bootstrap-switch-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-bootstrap-switch,
         ${misc:Depends},
         ${shlibs:Depends}
Description: asset gemification of the bootstrap-switch plugin
 bootstrap-switch-rails is a small gem for putting bootstrap-switch
 into the Rails asset pipeline. It provides the bootstrap-switch plugin
 as a Rails engine to use it within the asset pipeline.
