=== debian/watch ===
version=4
opts=\
dversionmagle=auto,\
repack,repacksuffix=+dfsg,compression=xz \
https://gemwatch.debian.net/bootstrap-switch-rails .*/bootstrap-switch-rails-(.*).tar.gz
